.contatos{
    font-family: var(--fonte-texto);
}

.contatos__bloco__item{
    margin: 2em 0;
}

.contatos__subtitulo{
    margin: 0;
    font-size: 1.2em;
    color: var(--cor-marrom-escuro);
}

.contatos__telefone,.contatos__whatsapp,.contatos__email{
    margin: 0;
}

.formulario{
    padding: 0.5em 1em;
    color: var(--cor-branco);
    background-color: var(--cor-marrom-escuro);
    text-align: center;
    border-radius: 3px;
    font-family: var(--fonte-texto);

}

.formulario__titulo{
    font-size: 1.2em;
    text-transform: uppercase;
    padding: 0.5em 0 0;
    text-align: left;
}

.grupo{
    display: flex;
    flex-direction: column;
    border: none;
    min-width: auto;
}

.campo{
    display: flex;
    flex-direction: column;
}

input,textarea,select{
    padding: 0.5em;
    font-family: var(--fonte-texto);
    color: var(--cor-preto);
}

.grupo,.campo,label,input,textarea{
    text-align: left;
}

label{
    padding: 1em 0 0.5em;
    font-size: 1em;
    font-weight: 500;
}

input,textarea{
    font-size: 1em;
    border-radius: 3px;
    border:1px solid var(--cor-preto);
}

textarea{
    width:auto;
}

select{
    cursor: pointer;
    font-size: 1em;
}

.botao{
    padding: 0.9em 2.5em;
    cursor: pointer;
    border-width: 1px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    -webkit-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 10px 20px -6px rgba(0, 0, 0, 0.12);
    position: relative;
    margin: 1.5em 0;
    font-family: var(--fonte-texto);
    font-weight: 600;
}

iframe {
    background: var(--cor-branco);
}

@media screen and (min-width:768px) {
    .formulario{
        padding: 0.5em 1.5em;
        width: 430px;
    }

    iframe {
        margin: 1em auto;
        width: 430px;
    }
}

@media screen and (min-width:1024px) {
    .contatos{
        padding: 1em 0;
        min-width: 240px;
    }

    .contatos__container {
        padding: 1em 0;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-evenly;
    }
    
    .grupo{
        flex-direction: row;
        justify-content: space-between;
    }

    .contatos__titulo{
        font-size: 1.5em;
    }
    
    .contatos__bloco__item{
        width: initial;
        text-align: left;
    }



    .contatos__bloco__imagem{
        float: left;
        padding: 6px 15px 30px 0;
    }

    iframe{
        margin: 1em 0;
    }

    .botao{
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .botao:hover{
        color: var(--cor-branco);
        background: var(--cor-marrom-escuro);
    }
}